/*
Theme Name: Themify Ultra Child
Template: themify-ultra
A child theme for themify-ultra
Author: Anna Topalidou
*/



@media (max-width: 680px){
    #fp-nav {
    display: none;
}
}

    
        
@media (max-width: 1024px){
.module img {
    border: 0;
    vertical-align: bottom;
    max-height: 150px;
}
}

@media (min-width: 1025px){
.module img {
    border: 0;
    vertical-align: bottom;
    max-height: 180px;
}
}

   .fixed-header #headerwrap #site-logo img {
    width: auto;
    max-height: 36px;
    vertical-align: middle;
}

.tb-column-inner {
    max-width: 680px;
    margin: 0 auto;
}

.module.module-fancy-heading {
    padding-right: 40px !important;
    padding-left: 40px !important;
}


.themify_builder .plain-text-282-0-1-2.module-plain-text {

    padding-right: 50px;
    padding-left: 40px;
    margin: auto;
    letter-spacing: 0.015em;
    padding-bottom: none;
    widows: 3;
    orphans: 2;
    font-size: 26px;  
    line-height: 37px;
}


.themify_builder .plain-text-282-1-1-2.module-plain-text {
    margin: auto;
        padding-right: 50px;
    padding-left:40px;
    letter-spacing: 0.015em;
}

@media (min-width: 1025px){
.themify_builder .plain-text-282-1-1-2.module-plain-text {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    }
}

.themify_builder .plain-text-282-2-1-2.module-plain-text {
    margin: auto;
    padding-right: 50px;
    padding-left:40px;
    letter-spacing: 0.0em;
    }

@media (min-width: 1025px){
.themify_builder .plain-text-282-2-1-2.module-plain-text {
  -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    }
}

.thefarerow {
    margin: auto;
    padding-right: 50px;
    padding-left:40px;
    letter-spacing: 0.015em;
}

.themify_builder .plain-text-282-4-1-2.module-plain-text {
    margin: auto;
    padding-right: 50px;
    padding-left:40px;
    letter-spacing: 0.015em;
    }

.themify_builder .plain-text-366-0-1-2.module-plain-text {

    padding-right: 50px;
    padding-left: 40px;
    margin: auto;
    letter-spacing: 0.015em;
    padding-bottom: none;
    widows: 3;
    orphans: 2;
    font-size: 25px;  
    line-height: 36px;
}

.module-fancy-heading span.sub-head  {
    display: none !important;
}

.module-fancy-heading span  {
    padding-right: 0px;
    padding-left: 0px;
    margin: auto;
    letter-spacing: 0.01em;
}


#header {
    text-align: inherit;
    width: auto;
    padding-left: 25px;
    padding-right: 30px;
 
}

#fp-nav.right {
    right:10px !important;
}

#main-nav a {
    font-size: 14px;
    background-color: transparent;
    font-family: 'bodoni-smallcaps' !important;
    letter-spacing: 0.01em;
       padding-top: 10px;
    
}

.fixed-header #headerwrap #site-logo img {
    width: auto;
    max-height: 46px;
    vertical-align: middle;
    padding-top: 10px;
    
    
    
}

#main-nav li {
    padding-left: 3.5em !important;
    padding-top: 10px !important;
    padding-right: 0.6em !important;
    padding-bottom: 0.6em !important;
}

#main-nav a {
    color: inherit;
    display: block;
    padding: 0px !important;
    position: relative;
}

#menu-icon {
    margin-top: 20px;
    margin-right: 17px;
    color:#ffdfd7;
    display: none;
}

#main-nav .current_page_item > a {
    position: relative;
}

#main-nav .current_page_item > a:after,
#main-nav a:hover:after {
    content:'';
    width: 100%;
    height: 1px;
    background: #ffdfd7;
    position: absolute;
    bottom: -3px;
    left:0px !important;
    right: 0px !important;
}

#main-nav a:hover,
#main-nav .current_page_item > a:hover {
    color: #ffdfd7 !important;
    text-decoration: none !important;
}

#main-nav .current_page_item > a, #main-nav .current_page_item > a {
    color: #ffdfd7;
    text-decoration: none !important;
}


#fp-nav li .active span, .fp-slidesNav .active span {
    border-color: #ffdfd7 !important;
        border-top-color: rgb(255, 223, 215);
        border-right-color: rgb(255, 223, 215);
        border-bottom-color: rgb(255, 223, 215);
        border-left-color: rgb(255, 223, 215);
    background: rgb(255,233,215);
   
}

#fp-nav span, .fp-slidesNav span {
    border: 1px solid rgb(255, 223, 215); !important;
  
}
#fp-nav li .active span, .fp-slidesNav .active span {
    border-color:rgb(255, 223, 215);
  
}

.transparent-header #headerwrap.fixed-header {
    background-color: transparent;
}


p {
    padding: 0;
    margin: 0 0 0.5em;
}

.ui, .ui.nav, .ui.nav ul, .ui.separate > li, .ui.module-tab .tab-nav li, .ui.vertical .tab-nav, .ui.window .bar, .ui.module-tab.panel .tab-nav, .ui.module-accordion .accordion-title, .ui.module-callout {
    background-color: transparent;
}

.module-buttons span {
    font-family: 'bodoni-smallcaps';
    letter-spacing: 0.01em;
    color: #ffdfd7;
}


   


.module-buttons .module-buttons-item.outline a {
   
    box-shadow: none;
    text-shadow: none;
    color: #fff;
    border-color: #ffdfd7;
    color: #ffdfd7;
    text-align: center;
    display: inline-flex;
}


.module-buttons .module-buttons-item.outline a {
    border-style: none;
}
    
.canapesmenu {
    padding-left: none;
    letter-spacing: 0.015em;
}

.canapestitle {
     font-family: 'bodoni-smallcaps' !important;
    letter-spacing: 0.015em;
}


@media (max-width: 680px){
        .themify_builder .plain-text-282-0-1-2.module-plain-text {

            padding-right: 30px;
            padding-left: 30px;
            margin: auto;
            letter-spacing: 0.015em;
            padding-bottom: none;
            font-size: 13px;
            line-height: 16px;
        }}




@media (max-width: 680px){
        .themify_builder .plain-text-282-1-1-2.module-plain-text {
            margin: auto;
            padding-right: 30px;
            padding-left:30px;
            letter-spacing: 0.015em;
            font-size: 13px;
            line-height: 16px;
           
        }}   
    

@media (max-width: 680px){
        .themify_builder .plain-text-282-2-1-2.module-plain-text {
            margin: auto;
            padding-right: 30px;
            padding-left:30px;
            letter-spacing: 0.015em;
            font-size: 13px;
            line-height: 16px;
        }}
    

@media (max-width: 680px){
        .thefarerow {
            margin: auto;
            padding-right: 30px;
            padding-left:30px;
            letter-spacing: 0.015em;
            font-size: 13px;
            line-height: 16px;
        }}

@media (max-width: 680px){
        .themify_builder .plain-text-282-4-1-2.module-plain-text {
            margin: auto;
            padding-right: 30px;
            padding-left:30px;
            letter-spacing: 0.015em;
            font-size: 13px;
            line-height: 16px;
        }}

@media (max-width: 680px){
        .module-fancy-heading span  {
             display: block;
            max-width: 100% !important;
            margin: auto;
            letter-spacing: 0.015em;    
        }}


    @media (max-width: 680px){
        #headerwrap {
            display: none;
        }

        .full_width.full-section-scrolling.mobile_menu_active .themify_builder_row .row_inner {
            padding-top: 0px !important;
        }
        .module.module-fancy-heading,
        div.module-fancy-heading {
            margin: 0 auto;
            padding-left: 30px !important;
            padding-right: 30px !important;
            max-width: 100% !important;
        }

        .module-fancy-heading span.main-head {
            padding-left: 0px !important;
            padding-right: 0px !important;
        }

        #site-logo img {
            display: none;
        }
    }

body {
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-text-fill-color: #ffdfd7; 
  -webkit-font-smoothing: subpixel-antialiased;
  /*-webkit-font-smoothing: antialiased;*/
}

a {
    color: #ffdfd7 !important;
    text-decoration:none !important;
}

.mobile_menu_active .sidemenu {
    background-color: #003a49;
    color: #ffdfd7;
}

.mobile_menu_active #menu-icon-close {
    top: 30px;
}

body a,
#fp-nav li a:focus {
    outline: none !important;
    box-shadow: none !important;
}

#fp-nav li a {
    color: #ffdfd7 !important;
    opacity: 1 !important;
    -webkit-opacity: 1 !important;
}

#fp-nav li a span,
#fp-nav li a:link span,
#fp-nav li a:visited span {
    display: block;
    border-color: #ffdfd7 !important;
    z-index: 100 !important;
    opacity: 1 !important;
    -webkit-opacity: 1 !important;
}

.module-buttons .module-buttons-item {
    display: inline-block !important;
    width: 100% !important;
    text-align: center !important;
}

.module-buttons .module-buttons-item.outline a {
    border:1px solid #ffdfd7 !important;
    box-sizing: border-box !important;
    text-align: center !important;
    padding: .455em 1.25em .625em 1.25em !important;
    width: 100%;
}

#fp-nav li .active span,
#fp-nav li .active:link span,
#fp-nav li .active:visited span {
    border: 1px solid #ffdfd7 !important;
    background: #ffdfd7 !important;
    color: #ffdfd7 !important;
    border-color: #ffdfd7 !important;
    opacity: 1 !important;
    -webkit-opacity: 1 !important;
    -webkit-text-fill-color: #ffdfd7 !important;
}

#fp-nav li .active span, .fp-slidesNav .active span {
    width: 8px !important;
    height: 8px !important;
    margin-left: 0px !important;
    margin-top: -1px !important;
}

.module-buttons .module-buttons-item.outline a:hover {
    background: #ffdfd7 !important;
    color: #202901 !important;
}

.module-buttons .module-buttons-item.outline a:hover span {
    color: #202901 !important;
}

.module-buttons .module-buttons-item.outline a span {
    display: inline-block;
    width: 100%;
    line-height: normal !important;
}

.wps_eneko_previous,
.wps_eneko_next {
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.wps_eneko_top {
    position: fixed;
    top:20px !important;
    right:18px;
    width: 54px;
    text-align: center;
    font-family:'bodoni-smallcaps' !important;
    font-size: 22px;
    z-index:9999;
    display: inline-block;
    opacity: 0;
}

.wps_eneko_previous {
    position: fixed;
    top:20px !important;
    left:50%;
    width: 100px;
    margin-left: -50px;
    text-align: center;
    font-family:'bodoni-smallcaps' !important;
    z-index:9999;
    display: inline-block;
    opacity: 0;
}

.module-fancy-heading .sub-head {
    display: none;
}

.wps_eneko_next a,
.wps_eneko_previous a {
    color: #ffdfd7;
    font-family: 'bodoni-smallcaps' !important;
    font-size: 21px;
}

.wps_eneko_next {
    position: fixed;
    bottom: 28px;
    left:50%;
    width: 100px;
    display: inline-block;
    margin-left: -50px;
    text-align: center;
    font-family:'bodoni-smallcaps' !important;
    z-index:9999;
    opacity:0;
}

.fixed-header-on .wps_eneko_previous {
    opacity: 1 !important;
}

.wps_eneko_instagram {
    position: fixed;
    bottom: 20px;
    right:0px;
    width: 82px;
    display: inline-block;
    text-align: center;
    z-index:9999;
    opacity: 0;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    margin: 0.6em 0 0;
}

.wps_eneko_instagram i {
    color:#ffdfd7;
    font-size: 26px;
}

.page-loaded .wps_eneko_next,
.page-loaded .wps_eneko_instagram {
    opacity: 1 !important;
}

.page-loaded.bottom-page-reached .wps_eneko_next {
    opacity: 0 !important;
}


/* TABLETS */
@media screen and (min-width:681px) and (max-width:1200px) {

  .top-page-reached #site-logo {
    opacity: 0;
  }
  
  body #site-logo {
    opacity: 1;
  }
  
  
  .wps_eneko_previous {
    padding-top: 7px !important;
  }
  
  .wps_eneko_next {
    padding-bottom: 0 !important;
    bottom: 25px;  
  }
  
      

}


@media screen and (max-width:680px) {

    .wps_eneko_top {
        opacity:1 !important;
    }

    .wps_eneko_next a,
    .wps_eneko_previous a {
        text-indent: -9999px;
        display: block;
        position: relative;
    }

    .wps_eneko_next a:after {
        /*content: '\f063';
        font-family: 'FontAwesome';*/
        content:'';
        background: url('arrow_down.png') center center no-repeat;
        background-size:100% auto;
        color: #ffdfd7;
        font-size: 32px;
        position: absolute;
        top: 0;
        z-index: 9999;
        left: 50%;
        margin-left: -15px;
        display: block;
        width: 20px;
        height: 35px;
        text-indent: 0px !important;
    }

    .wps_eneko_previous a:after {
        /*content: '\f062';
        font-family: 'FontAwesome';*/
        content:'';
        background: url('arrow.png') center center no-repeat;
        background-size:100% auto;
        color: #ffdfd7;
        font-size: 32px;
        position: absolute;
        top: 0;
        z-index: 9999;
        left: 50%;
        margin-left: -15px;
        display: block;
        width: 20px;
        height: 35px;
        text-indent: 0px !important;
    }

    .wps_eneko_instagram {
        bottom: 20px !important;
    }

    /*.tb_mobile .themify_builder.themify_builder_content .themify_builder_row .gutter-none:not(.mobile-auto)>div.module_column {
        height: 50% !important;
    }*/

    body, html {
        overflow: hidden !important;
    }

    body .themify_builder_row.fullheight .row_inner > .tb-column {
        min-height: 100vh !important;
        background-position:center center !important;
    }
}

@media screen and (max-width:1024px) {
    .sub_row_inner_wrapper .col4-2.last {
        margin-left: 0px !important;
    }
    .sub_row_inner_wrapper .col4-2 {
        width: 100% !important;
    }

    .themify_builder .module_column {
        background-position:center center !important;
    }
}

.themify_builder .plain-text-282-0-1-2.module-plain-text {
    font-size: 17px;
    line-height: 24px;



@media(max-width:1200px) {
	.wps_eneko_previous {
   		 position: fixed;
   		 top:10px !important;
	}
}

    

    @media (max-width: 680px){
.h3 {
    line-height: 1.3em;
}
        }




